Bug 521 - incomplete powertools list
incomplete powertools list
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-18 18:13 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-24 11:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 1998-12-18 18:13:03 EST
The list of powertools versions is incomplete: in
particular, 5.2 is missing.
Comment 1 Need Real Name 1998-12-24 11:14:59 EST
the packages from powertools have been added, and 5.2 added to the
versions

Note You need to log in before you can comment on or make changes to this bug.